@media (max-width: 991.98px) {
    :root {
        --bs-body-font-size: 0.6rem;
    }
}
.footer-nav-mobile {
  position: sticky;
  bottom: 0;
  background: white;
}
.footer-nav-mobile .navbar-nav {
  flex-direction: row;
  justify-content: space-between;
  padding: 10px 0;
}
.footer-nav-mobile .navbar-nav .nav-item {
  width: 100%;
  text-align: center;
}
.footer-nav-mobile .navbar-nav .nav-item .nav-link {
  font-size: 0.6rem;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: rgba(0, 0, 0, 0.25);
}
.footer-nav-mobile .navbar-nav .nav-item .nav-link.active,
.footer-nav-mobile .navbar-nav .nav-item .nav-link:hover {
  color: var(--bs-primary);
}
.footer-nav-mobile .navbar-nav .nav-item .nav-link img {
  display: block;
  height: 1.15rem;
  object-fit: contain;
  filter: grayscale(1);
  opacity: 0.25;
}
.footer-nav-mobile .navbar-nav .nav-item .nav-link.active img,
.footer-nav-mobile .navbar-nav .nav-item .nav-link:hover img {
  filter: grayscale(0);
  opacity: 1;
}
.navbar-search {
  padding: 0 20px;
}
.navbar-search .navbar-search-input {
  font-size: 0.6rem;
  padding: 5px 20px;
  min-height: calc(1.5em + 0.8rem + 2px) !important;
  border-radius: 0.4rem !important;
}
.input-group .search-btn {
  position: absolute;
  right: 5px;
  top: 5px;
  bottom: 5px;
  aspect-ratio: 1 / 1;
  padding: 0.25rem !important;
  border-radius: 0.3rem !important;
}
@media (max-width: 991.98px) {
  .navbar-expand-lg .navbar-collapse .nav-link {
    padding: 0.5rem;
    border-radius: 0.3rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .navbar-expand-lg .navbar-collapse .nav-link:hover {
    background: rgba(0, 0, 0, 0.025);
  }
  .navbar-expand-lg .navbar-collapse .nav-link i {
    font-size: 1rem !important;
  }
}
.url-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 10px;
  background: rgba(0, 0, 0, 0.05);
  border-radius: 5px;
}
.url-container p {
  margin: 0 !important;
  line-height: unset;
}
.url-container button {
  border: 0;
  background: transparent;
}
.share-socmed-container {
  display: flex;
  gap: 10px;
  justify-content: center;
  flex-wrap: wrap;
}
.share-socmed-container .socmed-button {
  background: transparent;
  border: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.share-socmed-container .socmed-button .socmed-icon {
  height: 50px;
  width: 50px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.05);
  font-size: 1rem;
}
.share-socmed-container .socmed-button p {
  margin: 0;
}
.ornament-about-1 {
  position: absolute;
  left: -400px;
  bottom: -400px;
  width: 800px;
  height: 800px;
  border-radius: 50%;
  background: linear-gradient(90deg, #e1e7ec, #e1e7ec, transparent);
}
.ornament-about-2 {
  position: absolute;
  left: 0;
  bottom: -200px;
  width: 400px;
  height: 400px;
  border-radius: 50%;
  background: linear-gradient(90deg, #e1e7ec, transparent);
}
.ornament-service-1 {
    position: absolute;
    left: -400px;
    bottom: -400px;
    width: 800px;
    height: 800px;
    border-radius: 50%;
    background: linear-gradient(90deg, rgba(255, 255, 255, .35), rgba(255, 255, 255, .35), transparent);
}
.ornament-service-2 {
    position: absolute;
    left: 0;
    bottom: -200px;
    width: 400px;
    height: 400px;
    border-radius: 50%;
    background: linear-gradient(90deg, rgba(255, 255, 255, .35), transparent);
}
.ornament-dark-1 {
  position: absolute;
  right: -400px;
  bottom: -400px;
  width: 800px;
  height: 800px;
  border-radius: 50%;
  background: linear-gradient(-90deg, rgba(32, 40, 51, 0.5), transparent);
}
.ornament-dark-2 {
  position: absolute;
  right: 0;
  bottom: -200px;
  width: 400px;
  height: 400px;
  border-radius: 50%;
  background: linear-gradient(-90deg, rgba(32, 40, 51, 0.7), transparent);
}
.ornament-img-1 {
  width: 150px;
  height: 100%;
}
.ornament-img-1 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  opacity: 0.15;
}
.ornament-ardhana-1 {
  position: absolute;
  right: -400px;
  top: -400px;
  width: 800px;
  height: 800px;
  border-radius: 50%;
  background: linear-gradient(-90deg, #e1e7ec, #e1e7ec, transparent);
}
.ornament-ardhana-2 {
  position: absolute;
  right: 0;
  top: -200px;
  width: 400px;
  height: 400px;
  border-radius: 50%;
  background: linear-gradient(-90deg, #e1e7ec, transparent);
}
.contact-item {
  padding: 10px 20px;
  border: 1px solid rgba(0, 0, 0, 0.05);
  border-bottom: 4px solid rgba(0, 0, 0, 0.05);
  border-radius: 0.4rem;
  display: flex;
  gap: 15px;
}
.contact-item img {
  width: 20px;
  height: 20px;
  object-fit: contain;
  margin-top: 5px;
}
.contact-item .title {
  font-size: 0.6rem;
  color: rgba(0, 0, 0, 0.5);
  margin-bottom: 5px;
}
.contact-item p {
  margin: 0;
}
.gallery-item {
  height: 100%;
  position: relative;
}
.gallery-item .thumbnail {
  position: relative;
  overflow: hidden;
  border-radius: 0.4rem;
}
.gallery-item .thumbnail img {
  width: 100%;
  aspect-ratio: 2 / 1;
  object-fit: cover;
  transform: scale(1);
  transition: 0.3s all ease-out;
}
.gallery-item:hover .thumbnail img {
  transform: scale(1.1);
}
.gallery-item .thumbnail .overlay-gallery {
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: end;
  padding: 20px;
  background: linear-gradient(135deg, #0792c4, transparent);
  opacity: 0;
  transition: 0.2s all ease-out;
}
.gallery-item:hover .thumbnail .overlay-gallery {
  opacity: 1;
}
.gallery-item .thumbnail .overlay-gallery a {
  padding: 5px 20px;
  font-size: 0.5rem;
}
.gallery-item .content {
  margin-top: 15px;
}
.gallery-item .content .title {
  font-size: 0.8rem;
  margin: 0;
}
.gallery-item .content .title a {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  color: #030711 !important;
}
.gallery-item .content .title a:hover {
  color: var(--bs-primary) !important;
}
.gallery-item .content .date {
  margin: 0;
  font-size: 0.6rem;
  color: rgba(0, 0, 0, 0.5);
}
.post-meta.custom-meta {
  display: flex;
  gap: 20px;
  font-size: 0.6rem;
}
@media (max-width: 991.98px) {
    .post-meta.custom-meta {
      gap: 10px;
      font-size: 0.5rem;
    }
}
.galeri-item {
  border-radius: 0.4rem;
  overflow: hidden;
  position: relative;
}
.galeri-item img {
  width: 100%;
  aspect-ratio: 2 / 1;
  object-fit: cover;
  transform: scale(1);
  transition: 0.3s all ease-out;
}
.galeri-item:hover img {
  transform: scale(1.1);
}
.galeri-item .overlay-images-galeri {
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: end;
  align-items: end;
  padding: 20px;
  background: rgba(0, 0, 0, 0.3);
  opacity: 0;
  transition: 0.2s all ease-out;
}
.galeri-item:hover .overlay-images-galeri {
  opacity: 1;
}
.galeri-item .overlay-images-galeri a {
  padding: 5px 10px;
  font-size: 0.5rem;
}
.galeri-item-details {
    display: flex;
    justify-content: space-between;
    gap: 25px;
}
.galeri-item-details .title {
  font-size: 0.7rem;
  color: rgba(0, 0, 0, 0.75);
  font-weight: 400;
}
.galeri-item-details .total {
  display: flex;
  align-items: end;
  gap: 4px;
  flex-wrap: nowrap;
  text-wrap: nowrap;
  color: rgba(0, 0, 0, 0.25);
}
.galeri-item-details .total .current {
  font-size: 1rem;
  color: var(--bs-primary);
}
.pagination .page-link {
  width: 2rem;
  height: 2rem;
  font-size: 0.6rem;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
}
.arsip-item {
  padding: 10px 20px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.arsip-item a {
  color: #030711;
}
.arsip-item a:hover {
  color: var(--bs-primary);
}
.post-content h6 {
  font-size: 0.8rem;
  margin: 0 !important;
}
.post-content h6 a {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.post-meta .post-date {
  margin: 0;
  font-size: 0.6rem;
  color: rgba(0, 0, 0, 0.5);
}
.sidebar-post-list-image {
  aspect-ratio: 1 / 1;
  object-fit: cover;
}
.bg-gradient-cta {
  background: linear-gradient(135deg, #0792c4, #01354a);
}
.hero {
  height: calc(100vh - 100px);
}
.slider-hero {
    height: 100%;
    width: 100%;
}
.hero .background-image {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.hero .background-image img {
  /*filter: grayscale(1);*/
  width: 100%;
  height: 100%;
  object-fit: cover;
  animation: animatedBackground 10s linear infinite alternate;
}
@keyframes animatedBackground {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.2);
  }
}
.hero .hero-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(135deg, #0792c4, transparent, transparent);
}
@media (max-width: 991.98px) {
    .hero .hero-overlay {
      width: 100%;
      background: linear-gradient(135deg, #0792c4, transparent);
    }
}
.hero-slider-nav {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 10%;
  z-index: 9;
}
.hero-slider-nav-container {
  display: flex;
  justify-content: space-between;
}
.nav-slide-btn {
  height: 50px;
  width: 50px;
  background: rgba(0, 0, 0, .2);
  border-radius: 50%;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}
.hero-slider-pagination {
  width: fit-content;
  display: flex;
  align-items: center;
  color: white !important;
  gap: 10px;
  font-weight: 600;
  font-size: 13px;
}
.hero-slider-pagination > span {
  color: white;
}
.slider-latest-gallery .swiper-scrollbar.swiper-scrollbar-horizontal {
  position: relative;
  margin: 40px 0 0;
}
.slider-latest-gallery .swiper-scrollbar-drag {
  background: var(--bs-primary);
}
.keunggulan-item {
  padding: 25px;
  background: linear-gradient(0deg, white, #f8f8f8);
  background: #fefefe;
  border-radius: 0.5rem;
  height: 100%;
  position: relative;
}
.keunggulan-item .card-num {
  position: absolute;
  background: #e1e7ec;
  width: 60px;
  height: 60px;
  border: 4px solid #f8f8f8;
  top: -30px;
  left: -30px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  font-weight: 700;
  color: white;
  border-radius: 50%;
  transition: all 0.3s ease-in-out;
}
.keunggulan-item:hover .card-num {
  background: var(--bs-primary);
}
.client-item {
  height: 100px;
  padding: 20px;
}
.client-item img {
    max-width: 100px;
    height: 100%;
    object-fit: contain;
}
@media (max-width: 991.98px) {
  .client-item {
    height: 50px;
    padding: 10px;
  }
  .client-item img {
    max-width: 75px;
}
}
.katalog-item .katalog-img {
  display: block;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0.25rem 0.75rem rgba(30, 34, 40, 0.15);
}
.katalog-item .katalog-img .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, var(--bs-primary), transparent);
  opacity: 1;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: end;
  transition: all 0.5s ease;
}
.katalog-item:hover .katalog-img .overlay {
  opacity: 0;
}
.katalog-item .katalog-img .overlay .title {
  font-size: .9rem;
  font-weight: 500;
}
.katalog-item .katalog-img img {
  aspect-ratio: 1 / 1.15;
  object-fit: cover;
  transition: all 0.5s ease;
}
.katalog-item:hover .katalog-img img {
  aspect-ratio: 1 / 1;
}
.katalog-item .katalog-desc {
  opacity: 0;
  height: 0;
  transition: all 0.5s ease;
}
.katalog-item:hover .katalog-desc {
  opacity: 1;
}
@media (max-width: 767.98px) {
  .katalog-item:hover .katalog-desc {
    height: fit-content;
  }
}
.katalog-item .katalog-desc .title {
  color: black !important;
  font-weight: 800;
  font-size: 16px;
  margin: 0;
  text-align: center;
  line-height: 1;
}
.katalog-item .katalog-desc .title a {
  color: black !important;
  font-weight: 800;
  font-size: 16px;
}
.katalog-item .katalog-desc .product-info {
  text-align: center;
}
.katalog-item .katalog-desc .link {
  color: var(--bs-primary);
  text-align: center;
  width: 100%;
  display: block;
  font-weight: 700;
  text-decoration: underline;
}
.kaleidoscope-item {
  height: 100%;
  position: relative;
  background: white;
  padding: 20px;
  border-radius: .4rem;
}
.kaleidoscope-item .thumbnail {
  position: relative;
  overflow: hidden;
  border-radius: 0.4rem;
}
.kaleidoscope-item .thumbnail img {
  width: 100%;
  aspect-ratio: 2 / 1;
  object-fit: cover;
  transform: scale(1);
  transition: 0.3s all ease-out;
}
.kaleidoscope-item:hover .thumbnail img {
  transform: scale(1.1);
}
.kaleidoscope-item .thumbnail .overlay-kaleidoscope {
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: end;
  padding: 20px;
  background: linear-gradient(135deg, #0792c4, transparent);
  opacity: 0;
  transition: 0.2s all ease-out;
}
.kaleidoscope-item:hover .thumbnail .overlay-kaleidoscope {
  opacity: 1;
}
.kaleidoscope-item .thumbnail .overlay-kaleidoscope a {
  padding: 5px 20px;
  font-size: 0.5rem;
}
.kaleidoscope-item .content {
  margin-top: 15px;
}
.kaleidoscope-item .content .title {
  font-size: 0.8rem;
  margin: 0;
}
.kaleidoscope-item .content .title a {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  color: #030711 !important;
}
.kaleidoscope-item .content .title a:hover {
  color: var(--bs-primary) !important;
}
.kaleidoscope-item .content .date {
  margin: 0;
  font-size: 0.6rem;
  color: rgba(0, 0, 0, 0.5);
}
.swiper-3d .swiper-slide-shadow {
  background: rgba(225,231,236, .45);
  border-radius: .4rem;
}
.layanan-list-item .title {
  font-size: .9rem;
  margin-bottom: 5px;
}
.layanan-list-item .layanan-details-subtitle {
  font-size: .6rem;
  color: var(--bs-primary);
  font-style: italic;
}
@media (max-width: 991.98px) {
    .navbar-expand-lg .navbar-collapse .dropdown-toggle:after {
        position: relative;
        margin-right: 0;
        top: 0;
        font-size: .9rem;
    }
}
.nav.menu-kategori {
    gap: 20px;
}
@media (max-width: 991.98px) {
    .nav.menu-kategori {
        gap: 10px;
    }
}
.nav.menu-kategori .nav-item .nav-link {
    border: 1px solid rgba(0, 0, 0, .1);
    padding: 10px 20px;
    border-radius: 1rem;
    font-size: .6rem;
}
.nav.menu-kategori .nav-item .nav-link.active {
    color: var(--bs-light);
    border-color: var(--bs-primary);
    background: var(--bs-primary);
}
.contact-btn {
	position: fixed;
	bottom: 20px;
	left: 20px;
	z-index: 8;
	display: flex;
	gap: 10px;
}
.button-33 {
	background-color: #39B54A;
	border-radius: 30px;
	color: white;
	cursor: pointer;
	display: inline-block;
	padding: 5px 25px;
	text-align: center;
	text-decoration: none;
	transition: all 250ms;
	border: 0;
	font-size: 14px;
	font-weight: 500;
	user-select: none;
	-webkit-user-select: none;
	touch-action: manipulation;
}
.button-33:hover {
	box-shadow: rgba(57, 181, 74, 0.35) 0 -25px 18px -14px inset,
	  rgba(57, 181, 74, 0.25) 0 1px 2px, rgba(57, 181, 74, 0.25) 0 2px 4px,
	  rgba(57, 181, 74, 0.25) 0 4px 8px, rgba(57, 181, 74, 0.25) 0 8px 16px,
	  rgba(57, 181, 74, 0.25) 0 16px 32px;
	transform: scale(1.05) rotate(-1deg);
	color: white;
}
.details-service-image {
    padding: 15px;
    background: white;
    transform: rotate(5deg) !important;
}
.text-white-all>*{
    color: white !important;
}
.service-hero .background-image {
  width: 100%;
  height: 100%;
}
.service-hero .background-image img {
    filter: grayscale(1);
    width: 100%;
    height: 100%;
    object-fit: cover;
    animation: animatedBackground 10s linear infinite alternate;
    opacity: .5;
}
.service-hero .hero-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(135deg, #0792c4 10%, #0792c4 30%, transparent);
}
@media (max-width: 991.98px) {
    .hero .hero-overlay {
      width: 100%;
      background: linear-gradient(135deg, #0792c4, transparent);
    }
}